@charset "utf-8";
/* CSS Document */


#menu-wrapper {
	clear:both;
	width:100%;
	height:40px;
	background:#F06 url(../grfx/menu-bg.jpg) top center repeat-x;
}
#navigation {
	width: 980px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
}

#navigation ul {
	width: 980px;
	height: 40px;
	margin: 0;
	padding: 0;
	border-left:1px solid #666;
	display:inline-table;
}

#navigation li {
	display:table-cell;
	list-style: none;
	font-weight: bold; /* font properties added to fool IE */
	margin: 0;
	padding: 0;
	border-right:1px solid #666;
	text-align: center;
	position:relative;
}
*:first-child+html #navigation li {
	float: left;
}
*html #navigation li {
	float: left;
}

#navigation li a {
	display: inline-block;
	border: 0;
	height: 40px;
	line-height:40px;
	text-decoration: none;
	color:#fff;
	padding:0 40px;
	text-transform:lowercase;
	font-size:16px;
}
#navigation li a:hover {
	background:#fff;
	color:#F06;
}

*:first-child+html #navigation li ul { 
	display:none;
}
* html #navigation li ul { 
	display:none;
}

#navigation li ul { 
	position: absolute;
	top:40px;
	z-index: 20;
	margin: 0;
	width: 160px;
	padding: 0;
	left: -999em;
	height: auto;
	border-bottom:1px solid #000;
}

#navigation li ul li {
	margin: 0;
	padding: 0;
	width: 160px;
	height: 28px;
	display:block;
}

#navigation li:hover ul, 
#navigation li li:hover ul, 
#navigation li.sfhover ul, 
#navigation li li.sfhover ul { 
	left: 0;
}

*:first-child+html #navigation li:hover, 
*:first-child+html #navigation li li:hover, 
*:first-child+html #navigation li.sfhover, 
*:first-child+html #navigation li li.sfhover { 
	left: auto;
	position: static;
}

#navigation li ul li a {
	padding: 0 0 0 11px;
	display: block;
	height: 28px;
	line-height: 28px;
	color: #FFFFFF;
	background:#F06 url(../grfx/menu-bg.jpg) bottom center repeat-x !important;
	font-size: 12px;
	text-decoration: none;
	width: 149px !important;
	text-align: left;
}

#navigation li ul li a:hover {
	text-decoration: none;
	color: #F06;
	background:#FFF !important;
}